package com.ghy.common.enums;

/**
 *  商品审核状态
 *
 * @author clunt
 */
public enum CheckStatus {

    WAIT_CHECK("0", "待审核"),
    CHECK_SUCCESS("1", "审核通过"),
    CHECK_FAIL("2", "审核失败");

    private final String code;
    private final String desc;

    CheckStatus(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
